/*!
 *  Poker Copliot v1.1
 *
 *  Copyright 2013 Barbary Software
 *  http://www.pokercopilot.com
 *
 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', sans-serif;
}
h3 {
  margin-bottom: 25px;
}
html {
  background-color: #f8f8f8;
}
a,
a:hover,
a:focus {
  color: #53b06c;
  text-decoration: none;
}
body {
  font-family: 'Open Sans', sans-serif;
  color: #232323;
  background-color: #feffff;
  font-size: 16px;
  line-height: 27px;
}
.masthead {
  background-color: #1d612e;
  color: #d8eada;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-top: 25px;
}
@media (max-width: 767px) {
  .masthead #logo {
    width: 300px;
    margin-top: 12px;
  }
}
@media (min-width: 768px) {
  .masthead #logo {
    height: 79px;
  }
}
.masthead .navbar-default {
  background-color: transparent;
  border: none;
  min-height: 79px;
}
.masthead .navbar-default .navbar-toggle {
  margin-top: 25px;
}
.masthead .navbar-default .navbar-toggle:hover,
.masthead .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.masthead .navbar-default .navbar-nav {
  margin-top: 18px;
}
.masthead .navbar-default .navbar-nav li.active a,
.masthead .navbar-default .navbar-nav li a {
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  background-color: transparent;
  color: #d8eada;
}
.masthead .navbar-default .navbar-nav li.active a:focus,
.masthead .navbar-default .navbar-nav li a:focus {
  outline: none;
}
@media (max-width: 767px) {
  .masthead .navbar-default .navbar-nav {
    background-color: #4b9a5f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .masthead .navbar-default .navbar-nav li a {
    padding: 15px;
  }
  .masthead .navbar-default .navbar-nav.pull-right {
    float: none !important;
  }
  .masthead .navbar-default .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}
.masthead .pitch {
  font-size: 30px;
  line-height: 51px;
  padding-top: 90px;
}
.masthead .buttons {
  padding-top: 35px;
  padding-bottom: 35px;
}
.masthead .buttons .btn {
  margin-top: 25px;
  margin-bottom: 25px;
}
@media (max-width: 979px) {
  .masthead .buttons .btn {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.masthead .buttons span.or {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 18px;
  font-style: italic;
}
@media (max-width: 979px) {
  .masthead .buttons span.or {
    display: none;
  }
}
@media (max-width: 1199px) {
  .masthead .buttons {
    text-align: center;
  }
}
.masthead div.logos {
  text-align: center;
  padding-bottom: 80px;
}
.masthead div.logos img {
  display: inline-block;
}
.masthead .video {
  text-align: center;
}
.masthead .video .mac {
  display: inline-block;
  background-image: url('../img/mac-green.png');
  background-repeat: no-repeat;
  padding: 32px;
  width: 546px;
  padding: 34px 34px 120px 34px;
}
.masthead .video .mac .wrapper {
  width: 480px;
}
@media (max-width: 767px) {
  .masthead .video .mac {
    background-image: none;
    width: 100%;
    padding: 0 0 30px 0;
  }
  .masthead .video .mac .wrapper {
    width: 100%;
  }
}
.widewrapper {
  background-color: #f8f8f8;
  -webkit-box-shadow: 1px 3px 2px -2px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 1px 3px 2px -2px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 1px 3px 2px -2px rgba(0, 0, 0, 0.2) inset;
}
.widewrapper.strong-shadow {
  -webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.6) inset;
  -moz-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.6) inset;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.6) inset;
}
.widewrapper.calltoaction {
  background-color: #a94c44;
}
.search-results article {
  margin-top: 40px;
  margin-bottom: 50px;
}
.main-content article {
  margin-bottom: 60px;
}
.paging-navigation .nav-next {
  float: left;
}
.paging-navigation .nav-previous {
  float: right;
}
.error404 {
  text-align: center;
}
.section {
  padding-top: 40px;
  padding-bottom: 70px;
}
.features {
  padding-top: 90px;
}
.feature {
  margin-bottom: 50px;
}
.feature .title {
  margin-bottom: 23px;
}
.feature .title .left {
  float: left;
  width: 50px;
}
.feature .title .right {
  margin-left: 56px;
  padding-top: 8px;
}
.feature .title .right h3 {
  font-size: 23px;
  font-weight: 600;
  margin: 0;
}
.feature .title .glyphicon {
  font-size: 30px;
  color: #232323;
}
.feature .body {
  line-height: 27px;
}
.tagline {
  text-align: center;
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
  padding: 25px 0 45px 0;
  margin: 0;
}
.tagline.support {
  text-align: left;
}
.tagline.blog {
  padding-top: 10px;
}
.blog-meta {
  text-align: center;
  padding-top: 25px;
}
.support-topics {
  margin-top: 45px;
}
.testimonials {
  margin-top: 45px;
}
.testimonials .testimonial {
  font-style: italic;
  margin-bottom: 90px;
  line-height: 26px;
}
.testimonials .testimonial .author {
  font-style: normal;
  font-weight: 600;
  margin-top: 15px;
  float: right;
}
.calltoaction .call {
  margin: 30px 0 30px 0;
  font-size: 30px;
  font-style: italic;
  line-height: 46px;
  color: #f8eded;
}
.calltoaction .action {
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: center;
}
.faq {
  margin-bottom: 25px;
}
.faq .question {
  font-size: 18px;
  font-weight: 600;
  border-bottom: 1px solid #cdcdcd;
  padding: 15px 0;
}
.faq .answer {
  padding: 15px 0;
}
.faq-contact {
  border-bottom: 1px solid #cdcdcd;
  border-top: 1px solid #cdcdcd;
  text-align: center;
  font-size: 24px;
  line-height: 36px;
  padding: 20px;
  margin-top: 60px;
  margin-bottom: 40px;
}
.btn-download {
  color: #1d612e;
  background-color: #ffffff;
  border-color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-download:hover,
.btn-download:focus,
.btn-download:active,
.btn-download.active,
.open .dropdown-toggle.btn-download {
  color: #1d612e;
  background-color: #ebebeb;
  border-color: #e0e0e0;
}
.btn-download:active,
.btn-download.active,
.open .dropdown-toggle.btn-download {
  background-image: none;
}
.btn-download.disabled,
.btn-download[disabled],
fieldset[disabled] .btn-download,
.btn-download.disabled:hover,
.btn-download[disabled]:hover,
fieldset[disabled] .btn-download:hover,
.btn-download.disabled:focus,
.btn-download[disabled]:focus,
fieldset[disabled] .btn-download:focus,
.btn-download.disabled:active,
.btn-download[disabled]:active,
fieldset[disabled] .btn-download:active,
.btn-download.disabled.active,
.btn-download[disabled].active,
fieldset[disabled] .btn-download.active {
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-download-alt {
  color: #a94c44;
  background-color: #ffffff;
  border-color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-download-alt:hover,
.btn-download-alt:focus,
.btn-download-alt:active,
.btn-download-alt.active,
.open .dropdown-toggle.btn-download-alt {
  color: #a94c44;
  background-color: #ebebeb;
  border-color: #e0e0e0;
}
.btn-download-alt:active,
.btn-download-alt.active,
.open .dropdown-toggle.btn-download-alt {
  background-image: none;
}
.btn-download-alt.disabled,
.btn-download-alt[disabled],
fieldset[disabled] .btn-download-alt,
.btn-download-alt.disabled:hover,
.btn-download-alt[disabled]:hover,
fieldset[disabled] .btn-download-alt:hover,
.btn-download-alt.disabled:focus,
.btn-download-alt[disabled]:focus,
fieldset[disabled] .btn-download-alt:focus,
.btn-download-alt.disabled:active,
.btn-download-alt[disabled]:active,
fieldset[disabled] .btn-download-alt:active,
.btn-download-alt.disabled.active,
.btn-download-alt[disabled].active,
fieldset[disabled] .btn-download-alt.active {
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-buy {
  color: #d8eada;
  background-color: #1d612e;
  border-color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-buy:hover,
.btn-buy:focus,
.btn-buy:active,
.btn-buy.active,
.open .dropdown-toggle.btn-buy {
  color: #d8eada;
  background-color: #14421f;
  border-color: #e0e0e0;
}
.btn-buy:active,
.btn-buy.active,
.open .dropdown-toggle.btn-buy {
  background-image: none;
}
.btn-buy.disabled,
.btn-buy[disabled],
fieldset[disabled] .btn-buy,
.btn-buy.disabled:hover,
.btn-buy[disabled]:hover,
fieldset[disabled] .btn-buy:hover,
.btn-buy.disabled:focus,
.btn-buy[disabled]:focus,
fieldset[disabled] .btn-buy:focus,
.btn-buy.disabled:active,
.btn-buy[disabled]:active,
fieldset[disabled] .btn-buy:active,
.btn-buy.disabled.active,
.btn-buy[disabled].active,
fieldset[disabled] .btn-buy.active {
  background-color: #1d612e;
  border-color: #ffffff;
}
.btn-xlg-2l {
  border-radius: 6px 6px 6px 6px;
  font-size: 24px;
  font-weight: 600;
  padding: 8px 16px;
}
.btn-xlg-2l .left {
  width: 40px;
  padding-top: 7px;
  height: 17px;
  float: left;
}
.btn-xlg-2l .right {
  margin-left: 50px;
  text-align: left;
  line-height: 23px;
}
.btn-xlg-2l .glyphicon {
  font-size: 28px;
}
.btn-xlg-2l .small {
  font-size: 14px;
  font-weight: 400;
}
.form-control:focus {
  box-shadow: none;
  border-color: gray;
}
/* Fast Spring Styles */
.store-product-detail-image {
  display: none;
}
.store-product-detail-title {
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
}
.core-form-field-area-right {
  margin-top: 10px;
}
@media (max-width: 979px) {
  .core-form-field-area-left,
  .core-form-field-area-right {
    float: none;
    margin: 0;
    width: 100%;
  }
  .store-product-detail-image img {
    width: 100px;
    height: auto;
  }
  .store-product-detail-image img {
    width: auto;
    height: 100px;
  }
  select,
  .store-decorate-silk input[type="text"] {
    max-width: 210px;
  }
  .store-notice-bill-descriptor {
    display: block;
    margin-top: 10px;
  }
  .store-order-price-label {
    width: 65%;
  }
  .store-section-payment-details-cc .core-form-field-group-body {
    margin-left: 0;
  }
  #ccShippingAddressDisplay {
    margin-left: 0;
  }
  .store-action-view-help {
    display: none !important;
  }
  .core-form-field-label {
    float: none;
    text-align: left;
  }
  .store-style-inline-form .core-form-field-group-body .core-form-field-label,
  .store-style-inline-form .core-form-field-group-body .core-form-field-body {
    float: none;
    text-align: left;
    margin: 0;
    padding: 0;
  }
}
.store-field-license-name-option-name label {
  margin-left: 10px;
}
.store-field-license-name-option-custom input[type=text] {
  margin-left: 10px !important;
}
.btn-buy:hover,
.btn-buy:focus,
.btn-buy:active,
.btn-buy.active {
  background-color: #216d34;
  border-color: #ffffff;
}
.btn-download:hover,
.btn-download:focus,
.btn-download:active,
.btn-download.active {
  background-color: #ededed;
  border-color: #e6e6e6;
}
.btn-download-alt:hover,
.btn-download-alt:focus,
.btn-download-alt:active,
.btn-download-alt.active {
  background-color: #ededed;
  border-color: #e6e6e6;
}

/*Later Fixes, after LESS generation*/

.calltoaction .call {
  margin-top: 60px;
}
.calltoaction .call.two-liner {
  margin-top: 35px;
}

@media (min-width: 768px) {
    .lost-license-email {
        width: 330px;
    }
}